Subject: Re: linux-next: manual merge of the drm-misc tree with the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Feb 2019 20:25:55 +1100

Hi Daniel,

On Fri, 8 Feb 2019 09:53:33 +0100 Daniel Vetter <[email-masked]> wrote:
>
> There isn't a "below" afaics ....

Oops :-(  However the merge diff is not very enlightening in this case
anyway.  It makes more sense to look at the final result when I finish
up in a while.

-- 
Cheers,
Stephen Rothwell